Polymer client module problem

Polymer not sport java 9.why? My cuba verstion is v.6.9.5

Hi,

please make sure your questions are compliant with the guidelines: https://www.cuba-platform.com/discuss/guidelines

Thanks

thanks for your support

i did not give you any :slight_smile:

But if the people get a concrete question with a detailed description of what you tried and what did not work then your chance of getting a concrete, detailed and fast response will increase dramatically. So it’s only to your own best.

Bye
Mario

thanks for your advice